<?xml version="1.0" encoding="utf-8"?>
<!--
     SPDX-FileCopyrightText: 2017-2024 The LineageOS Project
     SPDX-License-Identifier: Apache-2.0
-->
<resources>
    <string name="url_bar_more">Plus</string>
    <string name="url_bar_search_cancel">Annuler la recherche</string>
    <string name="url_bar_search_clear">Effacer la recherche</string>
    <string name="url_bar_search_previous">Précédent</string>
    <string name="url_bar_search_next">Suivant</string>
    <string name="menu_go_back">Retour</string>
    <string name="menu_go_forward">Avancer</string>
    <string name="menu_refresh">Actualiser la page</string>
    <string name="menu_new_tab">Nouvel onglet</string>
    <string name="menu_incognito">Onglet de navigation privée</string>
    <string name="menu_fav_add">Ajouter aux favoris</string>
    <string name="menu_share">Partager</string>
    <string name="menu_favorites">Favoris</string>
    <string name="menu_history">Historique</string>
    <string name="menu_downloads">Téléchargements</string>
    <string name="menu_shortcut">Ajouter un raccourci</string>
    <string name="menu_settings">Paramètres</string>
    <string name="menu_download">Télécharger</string>
    <string name="menu_in_new_tab">Ouvrir dans un nouvel onglet</string>
    <string name="menu_desktop_mode">Version ordinateur</string>
    <string name="menu_search">Rechercher dans la page</string>
    <string name="menu_print">Imprimer</string>
    <string name="share_title">Envoyer à</string>
    <string name="dismiss">Rejeter</string>
    <string name="download_title">Télécharger le fichier</string>
    <string name="download_message">Voulez-vous télécharger %1$s ?</string>
    <string name="download_positive">Télécharger</string>
    <string name="settings_title">Paramètres</string>
    <string name="pref_search_engine">Moteur de recherche</string>
    <string name="pref_start_page">Page d\'accueil</string>
    <string name="pref_start_page_dialog_title">Définir la page d\'accueil</string>
    <string name="pref_start_page_dialog_message">Donner l’URL de la page d’accueil</string>
    <string name="pref_start_page_dialog_reset">Réinitialiser</string>
    <string name="pref_privacy_security">Vie privée &amp; sécurité</string>
    <string name="pref_looklock_title">LookLock</string>
    <string name="pref_looklock_summary">Empêcher les autres applications de lire le contenu du navigateur</string>
    <string name="pref_js_title">JavaScript</string>
    <string name="pref_js_summary">Activer JavaScript</string>
    <string name="pref_location_title">Localisation</string>
    <string name="pref_location_summary">Autoriser les sites web à demander l\'accès à votre position</string>
    <string name="pref_cookie_title">Cookies</string>
    <string name="pref_cookie_summary">Autoriser les sites web à enregistrer et charger les cookies</string>
    <string name="pref_screenshot_snap_title">Partage avancé</string>
    <string name="pref_screenshot_snap_summary">Partager la prévisualisation de la page web partagée</string>
    <string name="pref_cookie_clear">Effacer les cookies</string>
    <string name="pref_cookie_clear_done">Tous les cookies ont été effacés</string>
    <string name="pref_do_not_track_title">Ne pas me pister</string>
    <string name="pref_do_not_track_summary">Envoyer une requête \"ne pas me pister\" aux sites web que vous visitez</string>
    <string name="pref_suggestions_provider">Fournisseur de suggestions</string>
    <string name="pref_reach_mode_title">Mode Accès simplifié</string>
    <string name="pref_reach_mode_summary">Modifier l\'emplacement des éléments de l\'interface pour faciliter l\'utilisation à une main</string>
    <string name="history_title">Historique</string>
    <string name="history_empty">Il n’y a rien ici, naviguez sur internet pour voir votre historique ici</string>
    <string name="history_date_format">EEEE dd MMMM yyyy, HH:mm</string>
    <string name="history_delete_title">Effacer l\'historique</string>
    <string name="history_delete_message">Vous êtes sur le point de supprimer tout l’historique de navigation, cette action ne peut pas être annulée. Confirmer la suppression ?</string>
    <string name="history_delete_positive">Effacer</string>
    <string name="history_deleting_message">Suppression de l\'historique en cours\u2026</string>
    <string name="history_snackbar_item_deleted">Entrée supprimée</string>
    <string name="history_snackbar_item_deleted_message">Annuler</string>
    <string name="favorite_title">Favoris</string>
    <string name="favorite_added">Ajouté aux favoris</string>
    <string name="favorite_empty">Il n’y a rien ici, ajoutez des favoris pour les voir ici</string>
    <string name="favorite_edit_dialog_title">Modifier le favori</string>
    <string name="favorite_edit_title">Titre</string>
    <string name="favorite_edit_url">URL</string>
    <string name="favorite_edit_positive">Modifier</string>
    <string name="favorite_edit_delete">Supprimer</string>
    <string name="favorite_edit_error">Insérer une URL valide</string>
    <string name="error_no_activity_found">Aucune application ne peut gérer ce lien</string>
    <string name="auth_dialog_title">Authentification requise</string>
    <string name="auth_dialog_username">Identifiant :</string>
    <string name="auth_dialog_password">Mot de passe :</string>
    <string name="auth_dialog_detail">%1$s requiert un identifiant et un mot de passe.</string>
    <string name="auth_dialog_login">Se connecter</string>
    <string name="shortcut_new_incognito_tab">Nouvel onglet de navigation privée</string>
    <string name="suggestions_provider_none">Aucun</string>
    <string name="search_bar_hint">Rechercher</string>
    <string name="ssl_cert_dialog_title">Détails du certificat SSL</string>
    <string name="ssl_cert_dialog_trust">Confiance</string>
    <string name="ssl_cert_dialog_trusted">La connexion est sécurisée</string>
    <string name="ssl_cert_dialog_domain">Domaine</string>
    <string name="ssl_cert_dialog_issued_to">Délivré à</string>
    <string name="ssl_cert_dialog_issued_by">Délivré par</string>
    <string name="ssl_cert_dialog_validity">Durée de validité</string>
    <string name="ssl_cert_dialog_common_name">Nom commun (CN)</string>
    <string name="ssl_cert_dialog_organization">Organisation (O)</string>
    <string name="ssl_cert_dialog_organizational_unit">Unité organisationnelle (UN)</string>
    <string name="ssl_cert_dialog_issued_on">Délivré le</string>
    <string name="ssl_cert_dialog_expires_on">Expire le</string>
    <string name="ssl_cert_dialog_dismiss">Rejeter</string>
    <string name="ssl_error_untrusted">Ce certificat ne provient pas d\'une autorité de confiance.</string>
    <string name="ssl_error_mismatch">Le nom du site ne correspond pas au nom figurant sur le certificat.</string>
    <string name="ssl_error_expired">Ce certificat a expiré.</string>
    <string name="ssl_error_not_yet_valid">Ce certificat n\'est pas encore valide.</string>
    <string name="ssl_error_date_invalid">Ce certificat a une date invalide.</string>
    <string name="ssl_error_invalid">Ce certificat est invalide.</string>
    <string name="ssl_error_unknown">Erreur de certificat inconnue.</string>
    <string name="location_dialog_title">Fournir la localisation ?</string>
    <string name="location_dialog_message">%1$s veut utiliser votre géolocalisation.</string>
    <string name="location_dialog_allow">Autoriser</string>
    <string name="location_dialog_block">Bloquer</string>
    <string name="location_dialog_cancel">Refuser pour l\'instant</string>
</resources>
